@charset "UTF-8";

.lp_wrap .faq{
  background-color: #eef3f6;
}

.lp_wrap .faq .accordion{
  width: 83.6%;
  margin: 0 auto;
  padding-bottom: 8%;
}

.lp_wrap .faq .accordion dt {
  position: relative;
  width: 100%;
}
.lp_wrap .faq .accordion dt:nth-of-type(2) {
  margin-top: 4%;
}
.lp_wrap .faq .accordion dt::before {
  content: "";
  display: block;
  position: absolute;
  top: 38%;
  right: 3%;
  width: 3.5%;
  aspect-ratio: 1 / 1;
  background: url("../image/faq_minus.png") center center/contain no-repeat;
}
.lp_wrap .faq .accordion dt::after {
  content: "";
  display: block;
  position: absolute;
  top: 38%;
  right: 3%;
  width: 3.5%;
  aspect-ratio: 1 / 1;
  background: url("../image/faq_minus.png") center center/contain no-repeat;
  transform: rotate(90deg);
  transition: 0.4s;
}
.lp_wrap .faq .accordion dt.open::after {
  transform: rotate(0deg);
  transition: 0.4s;
}
.lp_wrap .faq .accordion dd {
  position: relative;
  width: 100%;
  display: none;
}